﻿@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");

body { overflow-x: hidden; }

button:focus-visible {
    outline: none;
}

button:focus,
button:active,
.btn:focus,
.btn:active,
.btn:focus-visible {
    outline: none !important;
    box-shadow: none !important;
}

